probe::tty.read
Prev | Chapter 11. TTY Tapset | Next

## Name

probe::tty.read — called when a tty line will be read

## Synopsis

    tty.read

## Values

`driver_name`

  the driver name

`nr`

  The amount of characters to be read

`file_name`

  the file name lreated to the tty

`buffer`

  the buffer that will receive the characters

Prev | Up | Next
probe::tty.poll | Home | probe::tty.receive